﻿@{
    ViewBag.Title = "Home Page";
}

<div class="jumbotron">
    <h1>Chart.Mvc.Core</h1>
    <p class="lead">A .NET wrapper to generate charts using the popular Chart.Js library, ported to .NET Core 2</p>
    <p>
        <a href="@Url.Action("ComplexCharts", "Home")" class="btn btn-primary btn-lg">Complex Charts &raquo;</a>
        <a href="@Url.Action("SimpleCharts", "Home")" class="btn btn-success btn-lg">Simple Charts &raquo;</a>
    </p>
</div>
